Subject: Why does PC-Pine Freeze whenI send mail?

From: [email-masked] (Arash Shahsavarani)
Date: 18 Feb 1995 20:23:32 GMT

I posted something a couple of days ago and got no answers, so here it 
goes again:

PC_pine gets my mail from the mail server but it won't send any mail it 
just freezes and I have to use ALT-CTRL-DEl to shut it down.
I've used both versions 3.89 and 3.91 in Windows/Winsock.
I've put in the same smtp as in my oder news clients.

If anyone knows where I could get answers to this question please let me 
know.

Thank you
Arash 

--

                                                ,-,                 
                                              ;'   ;                       
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~;'     |~~~~~~~~~~~~~~~~~~~~~~~
                                          ;'       ';                      
                       __..;-------------'           "-______             
                _--"`~~                 Arash Shahsavarani   ~~~~~~~~-------
               (         (@)    |||||   [email-masked]         
                ~--__           |||||   B.Sc.Marine Biology (in progress)
                     ~~-:====   |||||                                     
                         ~~~-----______\       |__________________----------
                                        `.     |                          
                                          \    |           
                                           \   ;
                                            \_/                        

"We will look upward to wisdom and strength...
 Not seeking other desires..." - Kyokushinkai, Osu!
___________________________________________________________________________